# delete-hilight-lines(3)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

delete-hilight-lines - Delete hilight lines

## SYNOPSIS

delete-hilight-lines

## DESCRIPTION

delete-hilight-lines deletes all lines in the buffer that are hilighted with a line color scheme applied by osd-search(3) or line-scheme(3). Deletion is only performed on the user hilight lines, collapse-current(3) annotation lines that use a line based hilight scheme are not removed.

The line hilighting may be used to mark up lines that are not required, typically in debugging logs, and then delete those lines using delete-hilight-lines.

## SEE ALSO

collapse-all(3), collapse-current(3), hilight(2), osd-search(3), line-scheme(3), $line-scheme(5).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>